function PokazPanel () {
    $("#ProfilUser").toggle();

    $(".ProfilRozsun").toggleClass("ProfilZsun");

}
function PopUp(adres, szer, wys)
{
    //marginesy
    szer = szer + 15;
    wys = wys + 15;
    window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,fullscreen=no,channelmode=no,width=' + szer + ',height=' + wys + ',top=10,left=100');
}
//show
function display_okno(adres, co){
    switch (co)
    {
        case "powiadom":
            window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,fullscreen=no,channelmode=no,width=500,height=430,top=10,left=100');
            break;
        case "ogloszenia":
            window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,fullscreen=no,channelmode=no,width=500,height=430,top=10,left=100');
            break;

        case "katalog":
            window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,fullscreen=no,channelmode=no,width=445,height=280,top=10,left=100');
            break;

        case "post":
            window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,fullscreen=no,channelmode=no,width=720,height=710,top=10,left=100');
            break;

        case "poczta":
            window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,fullscreen=no,channelmode=no,width=622,height=350,top=10,left=100');
            break;

        default:
            window.open(adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,fullscreen=no,channelmode=no,width=650,height=410,top=10,left=100');
            break;
    }
}

function pokaz_foto_ogloszenie(adres,wys,szer,level)
{
    if(level!=undefined) {
        sciezka=level;
    }
    else {
        sciezka="";
    }
    var okno="window.open( sciezka + adres, '', 'toolbar=no,margins=0,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=yes,fullscreen=no,channelmode=no,width=" + szer + ",height=" + wys + ",top=150,left=150')";
    eval(okno);
}
function przekieruj(adres)
{
    alert(adres);
}
function search()
{
    fraza1=document.szukanie.fraza.value;
    if(fraza1.length<4)
    {
        alert("Fraza nie może być mniejsza niż 4 znaki");
    }
    else document.szukanie.submit();
}

this.window.name="glowne";

function pokaz(warstwa)
{
    warstwai=warstwa + 'i';
    if (document.all[warstwa].className=='faq_2')
    {
        document.all[warstwa].className='faq_1';
        document.getElementById(warstwai).src="img/gfx/plus.gif";
    }
    else   {
        document.all[warstwa].className='faq_2';
        document.getElementById(warstwai).src="img/gfx/minus.gif";
    }
}
function PowiekszTxt(aidi, klasa)
{
    document.getElementById(aidi).className = klasa;
}
